# Generated by Django 3.1.3 on 2021-01-26 09:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Equipment_module', '0006_equipment_category'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='equipcategory',
            options={'verbose_name': 'Категория Оборудования', 'verbose_name_plural': 'Категории Оборудования'},
        ),
        migrations.AddField(
            model_name='equipment',
            name='image',
            field=models.FileField(null=True, upload_to='equipments/', verbose_name='Мини картинка'),
        ),
        migrations.AddField(
            model_name='equipment',
            name='image2',
            field=models.FileField(null=True, upload_to='equipments/', verbose_name='Большая картинка'),
        ),
    ]
